Buscar lead
curl --request GET \
--url https://api.cordialy.ai/integrations/v1/leads/{leadId} \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.cordialy.ai/integrations/v1/leads/{leadId}"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.cordialy.ai/integrations/v1/leads/{leadId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"store_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"customer_phone": "<string>",
"seller_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"interaction_count": 123,
"ai_paused_until": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}Leads
Buscar Lead
Retorna os dados de um lead pelo ID.
GET
/
leads
/
{leadId}
Buscar lead
Authorizations
Chave de API gerada na plataforma em Integrações → API Keys
Path Parameters
Response
Lead encontrado
Identificador único do lead
ID da loja
Nome do lead
Telefone no formato E.164 (ex: 5511999998888)
Status atual do lead
Available options:
pending, in_progress, converted, lost Vendedor responsável
Número de interações realizadas
IA pausada até esta data/hora
⌘I